.body {font-family: Verdana, Arial; font-size: 11px; line-height : 130%; color:#000000;}
.bodynew {font-family: Verdana, Arial; font-size: 13px; line-height : 130%; color:#336699;}
.bodyhome {font-family: Verdana, Arial; font-size: 13px; line-height : 150%; color:#000000;}
.headerOrange {font-family: Verdana, Arial; font-size: 14px; font-weight:bold; color:#ff3300;}
.headerOrangeLarge {font-family: Verdana, Arial; font-size: 20px; font-weight:900; color:#ff3300;}
.headerblue {font-family: Verdana, Arial; font-size: 18px; font-weight:900; color:#336699;}
.headerTOC {font-family: Verdana, Arial; font-size: 14px; font-weight:900; color:#336699;}
.global {font-family: Verdana, Arial; font-size: 11px; text-decoration: none; color:#336699;}
.aBlue {font-family: Verdana, Arial; font-size: 11px; font-weight: 800; text-decoration: none; color:#336699;}
.aBluehome {font-family: Verdana, Arial; font-size: 13px; font-weight: 800; text-decoration: none; color:#336699;}
